Subject: bug#53024: 29.0.50; Wishlist: Byte-compile loaddefs.el?

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 03 Aug 2022 14:24:56 +0200

I've now pushed this to master.  I've tested this with and without
native-comp, and with and without bootstrapping, and it seems to work
without triggering excessive re-compilation, but those makefile
dependencies are pretty complicated, and I may well have messed
something up.

So please do feel free to apply further fixes if you see something
wonky.